.search-sidebar {
    padding: 20px 15px 10px;
    border-top: 3px solid #69c6ba;
    border-radius: 3px;
    background: #fff;
    box-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    -ms-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.search-sidebar input, .search-sidebar select{
    padding-left: 35px;
}

.tm-form-element-icon {
    left: 10px;
    top: 12px;
    font-size: 1.5em;
}

.tm-recommended-img {
    width: 200px;
}

.tm-recommended-place .fa-map-marker{
    font-size: 1.2em;
    color: #69c6ba;
}